Announcement

Collapse
No announcement yet.

Import posts into v5.0.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Import posts into v5.0.1

    Hey everyone! My first post!

    Question: How can I import forum posts from another system into my new vBulletin 5 connect site? I see the ImpEx script but it seems to be specific to v4. This must be a common question but I don't see many other posts on the subject. I have a csv file with my forum posts, I just need to know how to format them for import.

    Thanks in advance!

    -jlain

  • #2
    Welcome. Sorry I do not have better news-

    At this time there is no impex for VB5. If it is a new site import into VB4 and then upgrade to VB5 after. Impex for VB5 is being worked on but we have no estimated date yet and I'm not sure of importing from a csv will be an option at launch.
    Last edited by Joe D.; Thu 9th May '13, 8:02am.

    Comment


    • #3
      Thanks for the reply Joe. I'll try the vb4 -> vb5 route.

      Comment


      • #4
        One question. My forum is all setup now in VB5 if I do this, I will lose all my info right?

        Comment


        • #5
          Originally posted by jlain View Post
          Hey everyone! My first post!
          Hello there and welcome. May I ask why you are still using 5.0.1? There have been a number of updates since that release...


          Comment


          • #6
            Originally posted by marianoaran View Post
            One question. My forum is all setup now in VB5 if I do this, I will lose all my info right?
            There is no way to downgrade to VB4 from VB5 so yes you would need to start over.

            However I just double checked with the Impex Manual- https://www.vbulletin.com/docs/html/impex

            There is NO plain text / csv importer for posts for any version of vBulletin, you can only import users by csv.

            You would need to import your posts into another forum, such as phpbb, before they could be imported into vBulletin using Impex.

            Comment


            • #7
              Originally posted by DemOnstar View Post
              May I ask why you are still using 5.0.1? There have been a number of updates since that release...
              5.0.1 was the current version when I originally posted.

              As an update, I was never able to upgrade the v4 site to v5 properly. Just started with v5 and moved over the posts I wanted manually.

              Comment

              Related Topics

              Collapse

              Working...
              X